Bug 235531 - xforms: epel branch request
xforms: epel branch request
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xforms (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-06 15:16 EDT by Rex Dieter
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-08 20:27:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jwboyer: fedora‑cvs-


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2007-04-06 15:16:45 EDT
Package Change Request
======================
Package Name: xforms
New Branches: EL-5
Comment 1 Josh Boyer 2007-04-07 11:20:22 EDT
Already exists

Note You need to log in before you can comment on or make changes to this bug.